/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* Checkout Page */

div.scw-needs-consent {
    margin-bottom: 25px;
}

form:has([inert]) div.wc-af-captcha-checkout-wrapper {
    display: none !important;
}

form:has([inert]) {
    position: relative;
    padding: 20px;
}

form:has([inert])::after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(211, 211, 211, 0.3);
    z-index: 10;
    pointer-events: auto;
}

/* Forms */

.gform_wrapper.gravity-theme .gform_footer {
    flex-direction: column;
}

.gform_wrapper.gravity-theme .gform_footer .gform_button {
    align-self: self-start;
}
